Subject: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Jeronimo Pellegrini <[email-masked]>
Date: Wed, 1 Jan 2020 12:39:31 -0300

Hi Michael!
On Wed, Jan 01, 2020 at 10:28:01AM +0100, Michael Albinus wrote:
> Jeronimo Pellegrini <[email-masked]> writes:
> 
> > There have been some complications on the University side here, and
> > although we do have a plan and could make it work, it would probably take
> > some more time (months, likely).
> 
> I'll prepare a patch along the sketch I've shown in my message from 12
> May. Since I have no access to an LibreCMC machine, I would give it to
> you for testing. Would this be OK?

Yes, that would be fine.
I'll be travelling on the January 6th, and will be back on the 15th, and
I won't be able to do the testing in that period, but other than that,
I'll help as much as I can.

> > I am sorry that I couldn't get things to work in a mre timely way, and
> > I hope this didn't cause much trouble.
> 
> No, it doesn't. But it will be useful to sort this out, for the case
> you'll offer the next patch (which will be much appreciated).

I'll see how we can sort things out here...

J.